Which Raspberry Pi version is recommended by CrowPi2 software?

CrowPi2 software is recommended to run on Raspberry Pi 4 2G or higher, preferably 4G or 8GB.

Sign In or Register to comment.